/*
Theme Name: AGS Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.20.4.1681806540
Updated: 2023-04-18 08:29:00

*/


/*HOT TRAVEL DEALS*/ .hot_travel .et_pb_column_1_3 .et_pb_blurb .et_pb_main_blurb_image img { display: block; width: 100%; } .hot_travel .et_pb_column_1_3 .et_pb_blurb .et_pb_blurb_container { position: absolute; bottom: 0; right: 0; } .hot_travel .et_pb_column_1_3 .et_pb_promo h3 { font-size: 18px !important; padding-bottom: 16px; } .hot_travel .et_pb_column_4_4 .et_pb_promo_description h2:after { content: ""; display: block; width: 60px; height: 1px; background-color: #d7d7d7; margin: 23px auto 20px; } /*GO ROUND THE WORLD*/ .go_round .et_pb_promo_description h2:after { content: ""; display: block; width: 60px; height: 1px; background-color: #d7d7d7; margin: 23px auto 20px; } /*WHY CHOOSE OUR PACKAGES*/ .why_choose .et_pb_column_1_3 .et_pb_blurb .et_pb_main_blurb_image .et-pb-icon { padding: 21px; border-radius: 50% !important; } .why_choose .et_pb_column_1_3 .et_pb_blurb .et_pb_blurb_container { padding-left: 30px; } .why_choose .et_pb_column_4_4 .et_pb_promo_description h2:after { content: ""; display: block; width: 60px; height: 1px; background-color: #d7d7d7; margin: 23px auto 20px; } /*OUR DESTINATIONS*/ .destinations .et_pb_column_1_3 .et_pb_blurb .et_pb_main_blurb_image img { display: block; width: 100%; } .destinations .et_pb_column_1_3 .et_pb_blurb .et_pb_blurb_container { position: absolute; bottom: 0; right: 0; } .destinations .et_pb_column_1_3 .et_pb_promo h3 { font-size: 18px !important; padding-bottom: 16px; } .destinations .et_pb_column_4_4 .et_pb_promo_description h2:after { content: ""; display: block; width: 60px; height: 1px; background-color: #d7d7d7; margin: 23px auto 20px; } /*SUMMER PROMOTION*/ .summer_promotion .et_pb_promo_description p { font-weight: 100; } .summer_promotion .et_pb_promo_description h2:after { content: ""; display: block; width: 60px; height: 1px; background-color: #d7d7d7; margin: 23px auto 20px; } /*Responsive*/ @media only screen and (max-width: 1390px) { .video_section .et_pb_number_counter .percent p { font-size: 50px !important; } } @media only screen and (max-width: 980px) { .destinations .et_pb_column_1_3:last-child, .hot_travel .et_pb_column_1_3:last-child { margin-right: 0 !important; } .destinations .et_pb_column_1_3, .hot_travel .et_pb_column_1_3 { width: 32% !important; margin-right: 2% !important; } #page-container .our_partners .et_pb_column_1_4:first-child { width: 100% !important; margin-right: 0 !important; } #page-container .our_partners .et_pb_column_1_4:last-child { margin-right: 0 !important; } #page-container .our_partners .et_pb_column_1_4 { width: 32% !important; margin-right: 2% !important; } #page-container .our_partners .et_pb_column_1_4 img { display: block !important; width: 100% !important; } } @media only screen and (max-width: 600px) { #page-container .our_partners .et_pb_column_1_4, .destinations .et_pb_column_1_3, .hot_travel .et_pb_column_1_3 { width: 100% !important; margin-right: 0 !important; } #page-container .our_partners .et_pb_column_1_4:last-child { margin-bottom: 0 !important; } #page-container .our_partners .et_pb_column_1_4 { margin-bottom: 20px !important; } .summer_promotion .et_pb_column_1_2 .et_pb_button, .go_round .et_pb_column_1_2 .et_pb_button { width: 100% !important; text-align: center !important; } .summer_promotion .et_pb_column_1_2, .go_round .et_pb_column_1_2 { width: 100% !important; margin-right: 0 !important; } } @media only screen and (max-width: 767px) { } @media only screen and (max-width: 480px) { }

h1{
	font-size:30px
}

.ctas-float-right {
    position: fixed;
    top: 25%;
    right: 0;
    z-index: 99999999999999;
}
.ctas-float-right a {
    text-decoration: none;
    color: #fff;
	font-size: 2em;
}
.ctas-float-right .container-cta.cta-contacto i {
    text-decoration: none;
    color: #333;
}
.ctas-float-right .container-cta {
    text-align: center;
    margin-bottom: 5px;
    padding: 10px;
}
.container-cta.cta-tlf {
    background-color: #0087AD;
}
.container-cta.cta-contacto {
    background-color: #fafafa;
}
.container-cta.cta-whatsapp {
    background-color: #25d366;
}
@media (max-width: 992px){
	.ctas-float-right .container-cta {
		width: 33.33%;
		float: left;
		height: 30px;
		margin-bottom: 0;
		padding: 10px 0;
	}
}
@media (max-width: 992px){
	.ctas-float-right {
		top: inherit;
		bottom: 0;
		width: 100%;
	}
}
.vc_gitem-zone-mini * {
    color: #fff;
}



